azstore 1.0.1
azstore: ^1.0.1 copied to clipboard

This package handles the required formatting of HTTPS requests to access azure storage via REST APIs exposing only easy to use functions.

The latest prerelease was 1.0.2-dev.1 on Sep 30, 2021.

Stable versions of azstore

VersionMin Dart SDKUploadedDocumentationArchive
1.0.1Null safety2.12Apr 16, 2021Go to the documentation of azstore 1.0.1Download azstore 1.0.1 archive
1.0.0Null safety2.12Apr 16, 2021Go to the documentation of azstore 1.0.0Download azstore 1.0.0 archive
0.0.42.7Apr 2, 2021Go to the documentation of azstore 0.0.4Download azstore 0.0.4 archive
0.0.32.7Apr 2, 2021Go to the documentation of azstore 0.0.3Download azstore 0.0.3 archive
0.0.22.7Mar 25, 2021Go to the documentation of azstore 0.0.2Download azstore 0.0.2 archive
0.0.12.7Mar 25, 2021Go to the documentation of azstore 0.0.1Download azstore 0.0.1 archive

Prerelease versions of azstore

VersionMin Dart SDKUploadedDocumentationArchive
1.0.2-dev.1Null safety2.12Sep 30, 2021Go to the documentation of azstore 1.0.2-dev.1Download azstore 1.0.2-dev.1 archive
2
likes
120
pub points
49%
popularity

This package handles the required formatting of HTTPS requests to access azure storage via REST APIs exposing only easy to use functions.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

crypto, flutter, http, universal_io, xml

More

Packages that depend on azstore